<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>CSS Introuduction</title>

		<!-- external CSS -->
		<link rel="stylesheet" type="text/css" href="./style.css">

		<!-- Internal CSS -->
		<!-- <style type="text/css">
			h1 {color: green ;

			}
		</style> -->


	</head>
	<body>

		<!-- Basic Navbar -->
		<nav id="top">
			<a href="#landing">Zuitt</a>
			<div>
				<a href="#landing">Landing</a>
				<a href="#register">Register</a>
			</div>
		</nav>

		<!-- Inline styling -->
		<!-- <h1 style="color: red;">Hello World!</h1> -->
		<h1>Hello World!</h1>

		<h2>Welcome to Zuitt!</h2>

		<h4 id="zuitt-motto">Opportunities for everyone, everywhere.</h4>

		<img src="https://place-puppy.com/450x450">

		<section id="landing">
			<ol id="bootcamp-learning-list">
				<li class="offering-item">Day Classes</li>
				<li class="offering-item">Night Classes</li>
				<li class="offering-item">Intro to Coding Events</li>
			</ol>
		</section>

		<section id="register">
			<h2>Register</h2>
			<form>

				<br>

				<label for="first-name">First Name:</label>
				<input type="text" name="first-name" id="first-name" required> <br>

				<label for="last-name">Last Name:</label>
				<input type="text" name="last-name" id="last-name" required> <br>

				<label for="email">Email:</label>
				<input type="text" name="email" id="email" required> <br><br>

				<button type="submit">Apply now!</button>

			</form>
		</section>

		<a href="#top">Back to Top</a>
		
		<br>
		<br>
		<br>

	</body>
</html>